## ddm-mx 17.06mx16

=== debian/changelog ===
ddm-mx (17.06mx16) mx; urgency=medium

  * updated translations

 -- dolphin_oracle <dolphin@gmail.com>  Fri, 02 Jun 2017 21:16:22 -0400

ddm-mx (17.05mx16) mx; urgency=medium

  * uh oh message for unsupported legacy parts (kmathern)

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sat, 13 May 2017 21:04:00 -0400

ddm-mx (17.03mx16) mx; urgency=medium

  * change optimus/bumblebee detection

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 14 Mar 2016 11:59:00 -0400

ddm-mx (17.02.02mx16) mx; urgency=medium

  * fixed permission problem

 -- dolphin_oracle <dolphinoracle@gmail.com>  Mon, 13 Dec 2016 04:01:00 -0400

ddm-mx (17.02.01mx16) mx; urgency=medium

  * added sources refresh

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 12 Dec 2016 08:01:00 -0400

ddm-mx (16.12.03mx16) mx; urgency=medium

  * fixed nvidia reinstall function

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 11 Dec 2016 15:35:00 -0400

ddm-mx (16.12.02mx16) mx; urgency=medium

  * added "reinstall" function

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 11 Dec 2016 09:35:00 -0400

ddm-mx (16.12.01mx16) mx; urgency=medium

  * translations

 -- dolphin_oracle <dolphinoracle@gmail.com>  Mon, 05 Dec 2016 22:20:00 -0400

ddm-mx (16.12mx16) mx; urgency=medium

  * translations

 -- dolphin_oracle <dolphinoracle@gmail.com>  Fri, 02 Dec 2016 07:05:00 -0400

ddm-mx (16.11mx16+4) mx; urgency=medium

  * new icons

 -- dolphin_oracle <dolphinoracle@gmail.com>  Mon, 28 Nov 2016 10:45:00 -0400

ddm-mx (16.11mx16+3) mx; urgency=medium

  * changes per Old Giza

 -- dolphin_oracle <dolphinoracle@gmail.com>  Mon, 28 Nov 2016 09:10:00 -0400

ddm-mx (16.11mx16+2) mx; urgency=medium

  * revised source detection for nvidia
  * added desktop menu entries
  * removed bm files

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 27 Nov 2016 17:10:00 -0400

ddm-mx (16.11mx16+1) mx; urgency=medium

  * added source detection (possible) for nvidia

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sat, 26 Nov 2016 19:10:00 -0400

ddm-mx (16.11mx16) mx; urgency=medium

  * initial build for mx16

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sat, 26 Nov 2016 19:10:00 -0400
