## ddm-mx 17.07.04

=== debian/changelog ===
ddm-mx (17.07.04) mx; urgency=medium

  * tweak packages to install 

 -- dolphin_oracle <dolphin@mx>  Sun, 29 Apr 2018 12:56:26 -0400

ddm-mx (17.07.03) mx; urgency=medium

  * uniq checks per kmathern

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 12 Sep 2017 21:31:22 -0400

ddm-mx (17.07mx16) mx; urgency=medium

  * added backports repo use for more up-to-date drivers

 -- dolphin_oracle <dolphin@gmail.com>  Sun, 16 Jul 2017 08:35:22 -0400
