## ddm-mx 18.11.01

=== debian/changelog ===
ddm-mx (18.11.01) mx; urgency=medium

  * language refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 30 Nov 2018 19:29:27 -0500

ddm-mx (18.10.01) mx; urgency=medium

  * update translations 

 -- dolphin <dolphin@littlebyte>  Sun, 14 Oct 2018 19:29:16 -0400

ddm-mx (18.09.01) mx; urgency=medium

  * added nvenc (libnvidia-encode1) to nvidia-driver install 

 -- dolphin <dolphin@littlebyte>  Wed, 19 Sep 2018 21:33:31 -0400

ddm-mx (18.08.01) mx; urgency=medium

  * remove automatic "yes" on purge function

 -- dolphin_oracle <dolphinoracle@gmail.com>  Thu, 30 Aug 2018 21:15:16 -0400

ddm-mx (18.06.01) mx; urgency=medium

  * update locales 

 -- dolphin_oracle <dolphinoracle@gmail.com>  Mon, 25 Jun 2018 21:09:43 -0400

ddm-mx (18.03.01) mx; urgency=medium

  * updated translations

 -- dolphin_oracle <dolphin@littlebyte>  Fri, 02 Mar 2018 18:24:01 -0500

ddm-mx (18.02.01) mx; urgency=medium

  * updated translations 

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 13 Feb 2018 18:58:19 -0500

ddm-mx (18.01.02) mx; urgency=medium

  * change to installed libs 

 -- dolphin_oracle <dolphin@littlebyte>  Sat, 27 Jan 2018 18:37:25 -0500

ddm-mx (18.01.01) mx; urgency=medium

  * modified backports install routine to eliminate nvidia-xconfig 

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 09 Jan 2018 21:57:52 -0500

ddm-mx (17.12.01) mx; urgency=medium

  * updated translations

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 12 Dec 2017 18:22:29 -0500

ddm-mx (17.12) mx; urgency=medium

  * modified exit dialogs (thanks BJ) 

 -- dolphin_oracle <dolphinoracle@gmail.com>  Mon, 04 Dec 2017 19:43:24 -0500

ddm-mx (17.10.01) mx; urgency=medium

  * fixed some translations trings

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sat, 04 Nov 2017 10:16:54 -0400

ddm-mx (17.07.02) mx; urgency=medium

  * modified xorg.conf creation, cleaned up repo enabling

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 16 Jul 2017 15:04:22 -0400

ddm-mx (17.07.01) mx; urgency=medium

  * added stretch repos

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 16 Jul 2017 09:25:22 -0400
