=== debian/control ===
Source: ddm-mx
Section: admin
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>=7.0.50~)
Standards-Version: 3.9.5
Vcs-Git: https://github.com/mx-linux/ddm-mx

Package: ddm-mx
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, cli-shell-utils, nvidia-detect
Description: ddm-mx
 CLI app for installing nvidia and amd/ati/fglrx drivers
