## ddm-mx 18.12.01

=== debian/changelog ===
ddm-mx (18.12.01) mx; urgency=medium

  * added virtualgl and virtualgl-libs:i386 to bumblebee installer 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 20 Dec 2018 21:24:57 -0500
