## ddm-mx 19.04.06

=== debian/changelog ===
ddm-mx (19.04.06) mx; urgency=medium

  * fix candidate version display

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Mar 2020 23:00:08 -0500
