## ddm-mx 19.05.02

=== debian/changelog ===
ddm-mx (19.05.02) mx; urgency=medium

  * modified apt-get update routine 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 10 May 2019 21:38:02 -0400

ddm-mx (19.05.01) mx; urgency=medium

  *  first buster version

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 09 May 2019 22:06:25 -0400
