## ddm-mx 19.07.01

=== debian/changelog ===
ddm-mx (19.07.01) mx; urgency=medium

  * added support for mx testrepo permissions

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 04 Jul 2019 23:55:22 -0400
