## ddm-mx 19.07.02

=== debian/changelog ===
ddm-mx (19.07.02) mx; urgency=medium

  * revise test repo function, fix type 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 Jul 2019 01:11:45 -0400
