## ddm-mx 19.08.01

=== debian/changelog ===
ddm-mx (19.08.01) mx; urgency=medium

  * fix some typos 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 26 Aug 2019 19:33:22 -0400
