## ddm-mx 19.08.02

=== debian/changelog ===
ddm-mx (19.08.02) mx; urgency=medium

  * translation refresh (old giza) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 27 Aug 2019 21:25:02 -0400
