## ddm-mx 19.08.03

=== debian/changelog ===
ddm-mx (19.08.03) mx; urgency=medium

  * do not install nvidia-perisistenced 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 30 Aug 2019 17:18:24 -0400
