## ddm-mx 19.09.01

=== debian/changelog ===
ddm-mx (19.09.01) mx; urgency=medium

  * add experimental support for bumble-bee with nvidia-legacy-390xx-driver 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Sep 2019 19:18:39 -0400
