## ddm-mx 19.09.03

=== debian/changelog ===
ddm-mx (19.09.03) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 28 Sep 2019 14:56:01 -0400

ddm-mx (19.09.02) mx; urgency=medium

  * expanded test output
  * added -f force driver switch 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 20 Sep 2019 22:42:49 -0400
