## ddm-mx 19.10.01

=== debian/changelog ===
ddm-mx (19.10.01) mx; urgency=medium

  * fix some bugs in test repo routine 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Oct 2019 22:06:22 -0400
