## ddm-mx 19.10.02

=== debian/changelog ===
ddm-mx (19.10.02) mx; urgency=medium

  * add additional output
  * always ask which_driver when using non-main repos 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 16 Oct 2019 19:51:57 -0400
