## ddm-mx 19.10.03

=== debian/changelog ===
ddm-mx (19.10.03) mx; urgency=medium

  * update nvidia-detec-mx function 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 18 Oct 2019 19:08:23 -0400
