## ddm-mx 19.10.04

=== debian/changelog ===
ddm-mx (19.10.04) mx; urgency=medium

  * revised nvidia-detect-mx again (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Oct 2019 11:52:39 -0400
