## ddm-mx 19.11.01

=== debian/changelog ===
ddm-mx (19.11.01) mx; urgency=medium

  * add and remove symlinks for libglx0 for 340xx install and purge routines
  * fix checks for what driver was installed 
  * allow non-nvidia users to install with -f forcedriver switch
  * remove root check if just getting usage help

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Nov 2019 19:13:11 -0500
