=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: ddm-mx
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}, cli-shell-utils, nvidia-detect
+Depends: ${misc:Depends}, ${shlibs:Depends}, cli-shell-utils
 Description: ddm-mx
- CLI app for installing nvidia and amd/ati/fglrx drivers
+ CLI app for installing nvidia drivers
