## ddm-mx 19.11.02

=== debian/changelog ===
ddm-mx (19.11.02) mx; urgency=medium

  * fix disabling of apt 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Nov 2019 14:02:59 -0500
