## ddm-mx 19.11.02+antix1

=== debian/changelog ===
ddm-mx (19.11.02+antix1) unstable; urgency=medium

  * added Finish 

 -- anticapitalista <antix@operamail.com>  Sat, 21 Mar 2020 13:14:49 +0200
