## ddm-mx 19.11.02+antix2

=== debian/changelog ===
ddm-mx (19.11.02+antix2) unstable; urgency=medium

  * improved nb abd pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:38:03 +0300
