## ddm-mx 19.11.02+antix3

=== debian/changelog ===
ddm-mx (19.11.02+antix3) unstable; urgency=medium

  * added gl_ES and more translation updates

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 19:58:01 +0200
