## ddm-mx 19.11.02+antix4

=== debian/changelog ===
ddm-mx (19.11.02+antix4) unstable; urgency=medium

  * improved localisation

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 18:08:23 +0300
