## ddm-mx 19.11.03

=== debian/changelog ===
ddm-mx (19.11.03) mx; urgency=medium

  * install recommended packages 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Dec 2019 20:37:35 -0500
