## ddm-mx 20.05.01

=== debian/changelog ===
ddm-mx (20.05.01) mx; urgency=medium

  * remove firmware-linux-nonfree from install list 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 26 May 2020 21:01:20 -0400
