## ddm-mx 21.07.01mx21

=== debian/changelog ===
ddm-mx (21.07.01mx21) mx; urgency=medium

  *  update for bullseye drivers
  *  update for PIDS for backup detect scheme
  *  update detection 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Jul 2021 19:57:06 -0400
