## ddm-mx 21.08.04antix1

=== debian/changelog ===
ddm-mx (21.08.04antix1) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Mon, 30 Aug 2021 12:34:18 +0300

ddm-mx (21.08.04mx21) mx; urgency=medium

  * update detection message for legacy parts

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 26 Aug 2021 19:43:52 -0400
