=== debian/control ===
Source: ddm-mx
Section: admin
Priority: optional
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=9.20120115)
Standards-Version: 3.9.8
Vcs-Git: https://github.com/mx-linux/ddm-mx

Package: ddm-mx
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, cli-shell-utils
Description: ddm-mx
 CLI app for installing nvidia drivers
