## ddm-mx 21.08.04mx21

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
-Build-Depends: debhelper (>=9.20120115)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>=7.0.50~)
+Standards-Version: 3.9.5
 Vcs-Git: https://github.com/mx-linux/ddm-mx
 
 Package: ddm-mx
