## ddm-mx 21.08.04+antix2

=== debian/changelog ===
ddm-mx (21.08.04+antix2) unstable; urgency=medium

  * really 19.11.02+antix3
  * reverted newer one as it was for bullseye and later

 -- anticapitalista <antix@operamail.com>  Thu, 16 Sep 2021 12:33:05 +0300
