## ddm-mx 21.09.01mx21

=== debian/changelog ===
ddm-mx (21.09.01mx21) mx; urgency=medium

  * use gui authenticator 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 06 Sep 2021 23:24:31 -0400
