## ddm-mx 21.09.02antix1

=== debian/changelog ===
ddm-mx (21.09.02antix1) unstable; urgency=medium

  * antiX buster build 

 -- anticapitalista <antix@operamail.com>  Sun, 19 Sep 2021 12:35:24 +0300

ddm-mx (21.09.02mx21) mx; urgency=medium

  * update application locations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 18 Sep 2021 19:58:52 -0400
