## ddm-mx 21.09.02antix21

=== debian/changelog ===
ddm-mx (21.09.02antix21) unstable; urgency=medium

  * antiX builds 

 -- anticapitalista <antix@operamail.com>  Sun, 19 Sep 2021 12:37:15 +0300
