## ddm-mx 21.10.01mx21

=== debian/changelog ===
ddm-mx (21.10.01mx21) mx; urgency=medium

  * add 340 support on MX 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Oct 2021 15:15:59 -0400
