## ddm-mx 21.10.02mx21

=== debian/changelog ===
ddm-mx (21.10.02mx21) mx; urgency=medium

  * don't filter non-mx distros (antiX) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 27 Oct 2021 18:11:06 -0400
