## ddm-mx 22.06.01mx21

=== debian/changelog ===
ddm-mx (22.06.01mx21) mx; urgency=medium

  * use pkexec instead of su-to-root
  * alternate antiX desktop file provided

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 14 Jun 2022 19:58:43 -0400

ddm-mx (22.04.01mx21) mx; urgency=medium

  * add kernel version info to header 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 17 Apr 2022 13:38:01 -0400
