## ddm-mx 22.08.01mx21

=== debian/changelog ===
ddm-mx (22.08.01mx21) mx; urgency=medium

  * add fr_BE 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 15 Aug 2022 19:04:27 -0400
