## ddm-mx 22.08.03mx21

=== debian/changelog ===
ddm-mx (22.08.03mx21) mx; urgency=medium

  * cleanup debian folder
  * add tesla-470 support
  * update PIDS
  * update help 
  * allow nvidia-detect to be removed if installed (purge command)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 24 Aug 2022 20:08:09 -0400

ddm-mx (22.08.02mx21) mx; urgency=medium

  * add command parameters to log 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 Aug 2022 20:43:25 -0400
