## ddm-mx 22.10.04mx21

=== debian/changelog ===
ddm-mx (22.10.04mx21) mx; urgency=medium

  * fix bumblebee alternate text display

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 23 Oct 2022 10:53:18 -0400
