## ddm-mx 22.12.01mx21%2Bantix1

=== debian/changelog ===
ddm-mx (22.12.01mx21+antix1) unstable; urgency=medium

  * sync with upstream
  * added GenericName to desktop file 

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 17:36:52 +0200
