## ddm-mx 23.02.04mx21

=== debian/changelog ===
ddm-mx (23.02.04mx21) mx; urgency=medium

  * create 20-nvidia.conf file, add modules-load.d symlink
  * add -c switch to ONLY generate a 20-nvidia.conf file
  * backup any exisitng xorg.conf file when nvidia is installed

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 21 Feb 2023 18:28:41 -0500
