## ddm-mx 23.03.01

=== debian/changelog ===
ddm-mx (23.03.01) mx; urgency=medium

  * offer check against more packages
  * present alternatives
  * fix bug in some question case handling
  * support both bullseye and bookworm in same package

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 02 Mar 2023 20:31:39 -0500
