## ddm-mx 23.03.03

=== debian/changelog ===
ddm-mx (23.03.03) mx; urgency=medium

  * purge leftover i386 libs
  * translation support for nvidia-detect-mx
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 04 Mar 2023 10:46:14 -0500
