## ddm-mx 23.06.01

=== debian/changelog ===
ddm-mx (23.06.01) mx; urgency=medium

  * only change nvidia-driver in optimus situations when using bumblebee 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 24 Jun 2023 18:57:02 -0400
