## ddm-mx 23.06.02

=== debian/changelog ===
ddm-mx (23.06.02) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 10 Jul 2023 19:00:31 -0400
