## ddm-mx 23.06.02+antix1

=== debian/changelog ===
ddm-mx (23.06.02+antix1) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Thu, 13 Jul 2023 22:33:20 +0300
