## ddm-mx 23.07.02

=== debian/changelog ===
ddm-mx (23.07.02) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 20 Jul 2023 19:54:21 -0400
