## ddm-mx 23.09.01

=== debian/changelog ===
ddm-mx (23.09.01) mx; urgency=medium

  * update nvidia-detect-mx to correct driver selection logic

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 20 Sep 2023 20:36:21 -0400
