## ddm-mx 23.12.02

=== debian/changelog ===
ddm-mx (23.12.02) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 Jan 2024 23:05:11 -0500
