## ddm-mx 23.12.18+antix1

=== debian/changelog ===
ddm-mx (23.12.18+antix1) unstable; urgency=medium

  * update nvidia-detect-mx to correct driver selection logic 

 -- anticapitalista <antix@operamail.com>  Mon, 18 Dec 2023 18:24:23 +0200

ddm-mx (23.10.14+antix1) unstable; urgency=medium

  * update hu

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 20:17:54 +0300
