## ddm-mx 24.01.01

=== debian/changelog ===
ddm-mx (24.01.01) mx; urgency=medium

  * update translations
  * fix problem in tesla driver detection

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 Jan 2024 13:35:58 -0500
