## ddm-mx 24.03.01

=== debian/changelog ===
ddm-mx (24.03.01) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Mar 2024 11:50:50 -0400
