## ddm-mx 25.01.02

=== debian/changelog ===
ddm-mx (25.01.02) mx; urgency=medium

  * add particular nvidia driver selection for Nvidia Developer Repo
  * imply -f nvidia-driver when using -N switch (disables detection)
  * expanded messages in nvidia-detect-mx
  * in -t mode, don't install anything (except cuda-keyring in -N mode)
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 25 Jan 2025 22:07:59 -0500
