## ddm-mx 25.03.01

=== debian/changelog ===
ddm-mx (25.03.01) mx; urgency=medium

  * fix nvidia detect exit code check
  * soften previous install check for deb installs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 30 Mar 2025 08:50:32 -0400
