## ddm-mx 25.03.02

=== debian/changelog ===
ddm-mx (25.03.02) mx; urgency=medium

  * typo fix in apt-get command (jprusaki)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Apr 2025 09:14:18 -0400
