## ddm-mx 25.06.01

=== debian/changelog ===
ddm-mx (25.06.01) mx; urgency=medium

  * update cli-shell-utils library location

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Jun 2025 16:10:04 -0400
