## ddm-mx 25.07.01

=== debian/changelog ===
ddm-mx (25.07.01) mx; urgency=medium

  * remove bogus apt update message
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 01 Jul 2025 20:40:00 -0400
