## ddm-mx 25.07.02

=== debian/changelog ===
ddm-mx (25.07.02) mx; urgency=medium

  * add tesla 535 support
  * update backup PCIIDs (not used on 64 bit systems)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 02 Jul 2025 21:22:08 -0400
