## ddm-mx 25.10.06

=== debian/changelog ===
ddm-mx (25.10.06) mx; urgency=medium

  * fallback to ddm-mx supplied pciid files if nvidia's aren't present

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 05 Nov 2025 20:43:58 -0500

ddm-mx (25.10.05) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 20 Oct 2025 20:04:17 -0400
