## ddm-mx 25.11.01

=== debian/changelog ===
ddm-mx (25.11.01) mx; urgency=medium

  * fix test switch
  * comment out some modprobe symlink code that wasn't running anyway
  * test switch fix should fix 20_nvidia.conf creation

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Nov 2025 19:50:00 -0500
