## ddm-mx 25.11.03

=== debian/changelog ===
ddm-mx (25.11.03) mx; urgency=medium

  * fix 20_nvidia.conf creation (missing field) 
  * only create 20_nvidia.conf for legacy 340 drivers by default

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Nov 2025 13:15:48 -0500
